<?php

$config->perfproject->form = new stdclass();
$config->perfproject->form->edit = array();
$config->perfproject->form->edit['name'] = array('type' => 'string', 'filter'  => 'trim');
$config->perfproject->form->edit['desc'] = array('type' => 'string', 'filter'  => 'trim');
